{
  "name": "quickstart-angular5",
  "version": "6.0.1",
  "license": "custom",
  "scripts": {
    "ng": "ng",
    "start": "npm run build & concurrently --kill-others \"npm run serve-api\" \"npm run serve\"",
    "serve": "ng serve --proxy-config proxy.conf.json",
    "serve-api": "node ./bin/www",
    "build": "ng build --output-path=other",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "pre-commit": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.0.0-beta.2",
    "@angular/animations": "^6.0.0-rc.1",
    "@angular/common": "^6.0.0-rc.1",
    "@angular/compiler": "^6.0.0-rc.1",
    "@angular/core": "^6.0.0-rc.1",
    "@angular/forms": "^6.0.0-rc.1",
    "@angular/http": "^6.0.0-rc.1",
    "@angular/platform-browser": "^6.0.0-rc.1",
    "@angular/platform-browser-dynamic": "^6.0.0-rc.1",
    "@angular/router": "^6.0.0-rc.1",
    "@schematics/angular": "^0.6.0",
    "@types/form-data": "^2.2.1",
    "bcrypt-nodejs": "0.0.3",
    "bluebird": "^3.5.1",
    "body-parser": "^1.18.2",
    "chart.js": "2.5.x",
    "classlist.js": "1.1.x",
    "core-js": "2.4.x",
    "del": "3.0.x",
    "dropzone": "^5.4.0",
    "easy-pie-chart": "2.1.x",
    "express": "^4.16.2",
    "express-fileupload": "^0.4.0",
    "express-session": "^1.15.6",
    "find-or-create": "^1.1.0",
    "font-awesome": "4.7.x",
    "form-data": "^2.3.2",
    "gulp": "^3.9.1",
    "gulp-rename": "1.2.x",
    "gulp-run": "1.7.x",
    "hammerjs": "2.0.x",
    "jade": "^1.11.0",
    "jsonwebtoken": "^8.1.1",
    "mongoose": "^5.0.7",
    "morgan": "^1.9.0",
    "multer": "^1.3.0",
    "ng-html-util": "1.0.x",
    "ngm-cli": "0.5.x",
    "ngx-dropzone-wrapper": "^6.0.0",
    "passport": "^0.4.0",
    "passport-facebook": "^2.1.1",
    "passport-github": "^1.1.0",
    "passport-google-oauth": "^1.0.0",
    "passport-jwt": "^3.0.1",
    "pug": "^2.0.3",
    "rxjs": "^6.0.0-rc.1",
    "rxjs-compat": "^6.0.0-rc.1",
    "screenfull": "3.3.x",
    "serve-favicon": "^2.4.5",
    "smoothscroll-polyfill": "0.3.x",
    "videogular2": "^6.1.1",
    "web-animations-js": "2.3.x",
    "zone.js": "0.8.x"
  },
  "devDependencies": {
    "@angular/cli": "^6.0.0-rc.1",
    "@angular/compiler-cli": "^6.0.0-rc.1",
    "@angular/language-service": "^6.0.0-rc.1",
    "@types/jasmine": "2.5.38",
    "@types/node": "~6.0.85",
    "codelyzer": "~3.2.0",
    "jasmine-core": "~2.5.2",
    "jasmine-spec-reporter": "~3.2.0",
    "karma": "~1.4.1",
    "karma-chrome-launcher": "~2.0.0",
    "karma-cli": "~1.0.1",
    "karma-jasmine": "~1.1.0",
    "karma-jasmine-html-reporter": "^0.2.2",
    "karma-coverage-istanbul-reporter": "^0.2.0",
    "protractor": "~5.1.2",
    "ts-node": "~3.2.0",
    "tslint": "~5.7.0",
    "typescript": "~2.7.2",
    "webpack": "^4.3.0",
    "@angular-devkit/build-angular": "~0.5.0",
    "@types/jasminewd2": "~2.0.2"
  }
}
